Security Lab

Выполнение произвольных команд в LokiCMS

Дата публикации:10.04.2008
Всего просмотров:1006
Опасность:
Высокая
Наличие исправления: Нет
Количество уязвимостей:1
CVE ID: CVE-2008-1860
CVE-2008-4913
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: LokiCMS 0.x
Уязвимые версии: LokiCMS 0.3.3, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "default" в сценарии admin.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: lokicms.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: LokiCMS <= 0.3.3 Remote Command Execution Exploit